<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>sdk_player_assets</key>
	<dict>
		<key>assetUrlPath</key>
		<string>http://flurry.cachefly.net/vast/videocontrols/v1/ios.zip?cb=eb255642we16340a6714caaf34807271</string>
		<key>cachedAssetPath</key>
		<string>/var/mobile/Applications/CD1F32DD-85A7-4104-8E72-4C6A6DF892DD/Library/Caches/FlurryFiles/sdk_cache/sdk_player_assets/ios.zip</string>
		<key>cachedTime</key>
		<date>2014-12-18T02:33:54Z</date>
		<key>cbKey</key>
		<string>eb255642we16340a6714caaf34807271</string>
		<key>downloadStatus</key>
		<string>downloadCompleted</string>
		<key>expiryTime</key>
		<date>2015-12-18T02:33:52Z</date>
		<key>lastAccessTime</key>
		<date>2014-12-18T02:33:52Z</date>
		<key>removalType</key>
		<string>updateRemovable</string>
		<key>resourceId</key>
		<string>sdk_player_assets</string>
	</dict>
</dict>
</plist>
